
Foreman - Bug #5923

ptable validation trailing spaces incorrectly allows one space

05/25/2014 11:45 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #6765: creating a medium with single whitespace(" ")... Closed 07/24/2014

Associated revisions

Revision 785b635b - 06/17/2014 12:52 PM - Joseph Magen

fixes #5923 - ptable validation trailing spaces incorrectly allows one space

History

#1 - 05/25/2014 12:09 PM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1474

#2 - 06/11/2014 02:53 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#3 - 06/17/2014 12:52 PM - Dominic Cleal

- translation missing: en.field_release set to 10

#4 - 06/17/2014 01:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 785b635b9965eaef81b9dd316a1e9fa356395717.

#5 - 07/24/2014 08:47 AM - Dominic Cleal

- Related to Bug #6765: creating a medium with single whitespace(" ") shouldn't be allowed added
